@charset 'utf-8';

@font-face {
  font-family: 'Onest';
  font-style: normal;
  font-weight: 100 900;
  font-display: swap;
  src: url('/font/gNMKW3F-SZuj7xmS-HYoFIez1MLZPA.woff2') format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C8A, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F}

@font-face {
  font-family: 'Onest';
  font-style: normal;
  font-weight: 100 900;
  font-display: swap;
  src: url('/font/gNMKW3F-SZuj7xmb-HYoFIez1MLZPA.woff2') format('woff2');
  unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116}

@font-face {
  font-family: 'Onest';
  font-style: normal;
  font-weight: 100 900;
  font-display: swap;
  src: url('/font/gNMKW3F-SZuj7xmR-HYoFIez1MLZPA.woff2') format('woff2');
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF}

@font-face {
  font-family: 'Onest';
  font-style: normal;
  font-weight: 100 900;
  font-display: swap;
  src: url('/font/gNMKW3F-SZuj7xmf-HYoFIez1MI.woff2') format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD}

html, body {
  height: 100%;
  margin: 0;
  padding: 0;
  width: 100%}

body {
  font-size: 15px;
  font-weight: normal;
  font-style: normal;
  font-family: 'Montserrat Alternates', sans-serif;
  font-family: 'Onest', sans-serif;
  color: rgb(51 51 53);
  position: relative;
  min-height: 100%;
  box-sizing: border-box;
  padding-top: 74px;
  background-color: rgb(249 249 250)}

input, input:hover, input:focus input:active, option, select {
  font-weight: normal;
  font-size: 15px;
  outline: 0;
  border: 0;
  padding: 0;
  font-family: 'Onest', serif}

textarea, textarea:hover, textarea:focus textarea:active {
  font-weight: normal;
  font-size: 15px;
  outline: 0;
  border: 0;
  padding: 0;
  font-family: 'Onest', serif}

button, button:hover, button:focus button:active {
  font-size: 15px;
  font-weight: normal;
  font-family: 'Onest', serif;
  outline: 0;
  border: 0;
  padding: 0;
  cursor: pointer}

a, a:hover, a:focus a:active, a:link, a:visited {
  outline: 0;
  border: 0;
  text-decoration: none}

ul, ol, li {
  list-style: none;
  margin: 0;
  padding: 0}

h1, h2, h3, h4, h5, p {
  margin: 0;
  padding: 0}

div.wrapper {
  max-width: 1920px;
  margin: 0 auto;
  width: 96%}


/* SLIDER
----------------------------------*/
.itc-slider {
  position: relative}

.itc-slider__wrapper {
  overflow: hidden}

.itc-slider__items {
  display: flex;
  transition: transform 0.5s ease;
  will-change: transform}

.itc-slider__transition-none {
  transition: none}

#slider .itc-slider__item {
  flex: 0 0 100%;
  max-width: 100%;
  user-select: none;
  will-change: transform}

/*
@media (min-width: 768px) {
  .itc-slider__item {
    flex: 0 0 50%;
    max-width: 50%}}

@media (min-width: 1200px) {
  .itc-slider__item {
    flex: 0 0 25%;
    max-width: 25%}}*/

.itc-slider__btn {
  position: absolute;
  top: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 40px;
  height: 50px;
  color: #fff;
  text-align: center;
  background-color: rgb(0 0 0 / 20%);
  border: none;
  transform: translateY(-50%);
  cursor: pointer}

.itc-slider__btn_hide {
  display: none}

.itc-slider__btn_prev {
  border-radius: 0 7px 7px 0;
  left: 0}

.itc-slider__btn_next {
  border-radius: 7px 0 0 7px;
  right: 0}

.itc-slider__btn:hover, .itc-slider__btn:focus {
  color: #fff;
  text-decoration: none;
  background-color: rgb(0 0 0 / 30%);
  outline: 0}

.itc-slider__btn::before {
  content: '';
  display: inline-block;
  width: 20px;
  height: 20px;
  background: transparent no-repeat center center;
  background-size: 100% 100%}

.itc-slider__btn_prev::before {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23fff' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E")}

.itc-slider__btn_next::before {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23fff' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E")}

.itc-slider__indicators {
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 15;
  display: flex;
  justify-content: center;
  margin: 0 15%;
  padding-left: 0;
  list-style: none}

.itc-slider__indicator {
  flex: 0 1 auto;
  box-sizing: content-box;
  width: 30px;
  height: 5px;
  margin-right: 3px;
  margin-left: 3px;
  text-indent: -999px;
  background-color: rgb(255 255 255 / 50%);
  background-clip: padding-box;
  border-top: 15px solid transparent;
  border-bottom: 15px solid transparent;
  cursor: pointer}

.itc-slider__indicator_active {
  background-color: rgb(255 255 255 / 90%)}

.itc-slider__indicators {
  bottom: 0;
  display: none}

.itc-slider__indicator {
  background-color: #eee}

.itc-slider__indicator_active {
  background-color: #757575}


/*-- SLIDER
-----------------------------------------------------*/
#slider {
padding-bottom: 24px; overflow: hidden}

#slider div.wrapper {
  max-width: 100%;
  width: 100%;
  margin: 0 auto}

#slider div.card {
  position: relative}

#slider div.image {
  position: relative}

#slider div.image img {
  display: block;

  width: 100%;
  height: 580px;
  object-fit: cover}

#slider div.info {
  z-index: 9;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;

  background-color: rgb(0 0 0 / 0.2);
  position: absolute}

#slider div.info > div {
  display: flex;
  width: 100%;
  height: 100%;
  flex-direction: column;
  justify-content: flex-end;
  align-items: center;}

#slider div.info h3 {
  color: #FFF;
  text-align: center;
  font-size: 38px;
  line-height: 48px;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 400}

#slider div.info p {
  color: #FFF;
  text-align: center;
  font-size: 28px;
  padding-top: 14px;
  line-height: 40px;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 300}

#slider div.info a {
  transition: all 0.3s;
  color: #E5053A;
  background-color: rgb(255 255 255);
  letter-spacing: 1px;
  text-transform: uppercase;
  padding: 7px 34px;
  border-radius: 9px;
  font-size: 15px;
  font-weight: 500;
  line-height: 24px;
  cursor: pointer;
  display: inline-block;
  margin: 24px auto 48px}

#slider div.info a:hover {
  background-color: rgb(255 255 255 / 0.7)}


/*-- HEADER
--------------------------------*/
#header {
  overflow: hidden;
  position: fixed;
  width: 100%;
  backdrop-filter: blur(9px);
  top: 0;
  z-index: 999;
  border-bottom: 0px solid rgb(0 0 0 / 0.1);
  height: 74px;
  background-color: rgb(50 81 50 / 0.7)}

#header > div {
  height: 74px;
  align-items: center;
  display: flex;
  justify-content: space-between}

#header div.menu {
  display: none;
  border-top: 2px solid rgb(46 47 56);
  border-bottom: 2px solid rgb(46 47 56);
  width: 28px;
  height: 20px}

#header div.menu span {
  border-top: 2px solid rgb(46 47 56);
  display: block;
  font-size: 0;
  width: 20px;
  margin-top: 9px;
  height: 2px}

#header a.logo {
  height: 74px;
  align-items: center;
  display: flex;
  justify-content: space-between;
  color: #BC4747}

#header a.logo img {
  opacity: .9;
  height: 64px;
  width: 64px;
  vertical-align: top;
  position: relative;
  background-color: transparent;
  display: block}

#header a.logo span {
  font-size: 28px;
  line-height: 34px;
  color: rgb(0 0 0 / 0.9);
  display: block;
  font-weight: 300}

#header a.logo p {
  font-size: 14px;
  line-height: 20px;
  font-weight: 200;
  color: rgb(0 0 0 / 0.3)}

#header ul {
  height: 74px;
  align-items: center;
  display: flex;
  justify-content: space-between}

#header li {

  padding: 0 12px}

#header li a {
  font-size: 16px;
  transition: color 0.3s;
  color: rgb(255 255 255)}

#header li a:hover {
  color: rgb(128 0 0)}

#header ul.navigation li a {
  letter-spacing: 1px;
  font-weight: 300;
  transition: color 0.3s;
  color: rgb(255 255 255 / 0.9)}

#header ul.profile a {
  position: relative}

#header ul.profile a span {
  position: absolute;
  border-radius: 20px;
  justify-content: center;
  align-items: center;
  font-weight: 500;
  font-size: 14px;
  background-color: rgb(255 67 56);
  line-height: 18px;
  font-size: 10px;
  color: rgb(255 255 255);
  display: flex;
  height: 16px;
  width: 16px;
  left: 12px;
  top: 0}

#header ul.profile a svg {
  transition: all 0.3s;
  width: 24px;
  height: 24px}

#favorites svg {
  fill: transparent;
  stroke: rgb(35 35 35)}

#favorites:hover svg {
  stroke: rgb(128 0 0 / 0.8)}

#basket svg {
  fill: transparent;
  stroke: rgb(35 35 35)}

#basket:hover svg {
  stroke: rgb(128 0 0 / 0.8)}

@media(max-width:1248px) {

#header div.menu {
  display: block;}
  
#header a.logo  {  text-transform: uppercase;
  letter-spacing: 1px;
  text-align: center;}
  
#header a.logo img {
  display: none;}
  
#header ul.navigation {
  display: none;}
}

@media(max-width:1024px) {

#header a.logo  {   display: none;}}

/*-- BREADCRUMB
--------------------------------*/
#breadcrumb {
  overflow: hidden}

#breadcrumb ul {
  overflow: hidden;
  font-size: 0;
  padding-bottom: 14px;
  white-space: nowrap}

#breadcrumb li {
  padding: 24px 4px 0 0;
  line-height: 16px;
  font-size: 13px;
  font-weight: 400;
  letter-spacing: 1px;
  color: rgb(151 151 151);
  display: inline-block}

#breadcrumb li:after {
  content: '';
  height: 9px;
  padding: 0 6px;
  width: 5px;
  background-position: center;
  background-repeat: no-repeat;
  background-image: url('data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNiIgaGVpZ2h0PSI5IiBmaWxsPSJub25lIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxwYXRoIGQ9Im0xLjk4NiAxLjIxNyAyLjg4IDMuNzk5VjUuMkwxLjk4NyA5SC41OTlsMi43OTgtMy44ODdMLjYgMS4yMTdoMS4zODdaIiBmaWxsPSIjMjgyODI4Ii8+PC9zdmc+');
  display: inline-block}

#breadcrumb li:last-child:after {
  display: none}

#breadcrumb li a {
  transition: color 0.3s;
  color: rgb(68 68 68);
  padding: 0 4px 0 0;
  display: inline-block}

#breadcrumb li a:hover {
  color: rgb(128 0 0 / 0.9)}

@media(max-width:1140px) {

}

/*-- CONTENT
--------------------------------*/
#content {
  overflow: hidden}

#content div.heading {
  display: flex;
  align-items: center;
  justify-content: space-between}

#content div.heading div.info > h1 {
  color: rgb(68 68 68);
  font-size: 22px;
  line-height: 28px;
  font-weight: 400}

#content div.heading div.info > h2 {
  color: rgb(68 68 68);
  font-size: 22px;
  font-weight: 400}

#content div.heading div.info > p {
  position: relative;
  font-size: 15px;
  font-weight: 400;
  color: rgb(153 153 153);
  line-height: 28px}

#content div.heading div.info > p::before {
  content: '';
  position: relative;
  top: 8px;
  left: 0;
  display: block;
  border-bottom: 1px solid rgb(201 201 201);
  border-left: 1px solid rgb(201 201 201);
  width: 12px;
  height: 6px;
  float: left;
  margin-right: 6px;
  margin-left: 6px;
  overflow: hidden}

#content ul.listing {
  display: flex;
  flex-wrap: wrap;
  counter-reset: flex-item-counter;
  margin: 0 -24px;
  font-size: 0;
  overflow: hidden}

#content ul.listing li.product {
  margin: 24px;
  overflow: hidden;
  box-sizing: border-box;
  width: calc(100% / 4 - 48px)}

#content ul.listing li.product div.image {
  overflow: hidden;
  border-radius: 20px;
  margin-bottom: 14px;
  position: relative;
  transition: all 0.3s}

#content ul.listing li.product div.image button {
  width: 24px;
  height: 24px;
  overflow: hidden;
  background-color: transparent;
  display: block;
  z-index: 9;
  position: absolute;
  top: 14px;
  right: 14px}

#content ul.listing li.product div.image button svg {
  fill: transparent;
  transition: all 0.3s;
  stroke: #FFF;
  width: 100%;
  height: 100%}

#content ul.listing li.product div.image button:hover svg {
  stroke: #DD3D3D}

#content ul.listing li.product div.image button.selected svg {
  transition: all 0.3s;
  fill: #DD3D3D;
  stroke: #DD3D3D}

#content ul.listing li.product div.image button.selected:hover svg {
  fill: transparent}

#content ul.listing li.product div.image img {
  overflow: hidden;
  position: relative;
  object-fit: cover;
  vertical-align: top;
  border-radius: 20px;
  transition: 0.4s;
  width: 100%}

#content ul.listing li.product div.image:hover img {
  transform: scale(1.2)}

#content ul.listing li.product div.image div.discount {
  color: rgb(255 255 255);
  font-size: 14px;
  line-height: 16px;
  font-weight: 400;
  letter-spacing: 1px;
  text-transform: uppercase;
  background-color: rgb(221 61 61 / 0.9);
  padding: 4px 10px 4px;
  border-radius: 16px;
  display: inline-block;
  z-index: 9;
  position: absolute;
  bottom: 14px;
  left: 14px}

#content ul.listing li.product div.info > a {
  display: inline-block;
  font-size: 16px;
  line-height: 18px;
  font-weight: 300;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  transition: color 0.3s;
  color: rgb(151 151 151)}

#content ul.listing li.product div.info div.bottom {
  padding: 10px 0 0}

#content ul.listing li.product div.info div.bottom div.price {
  color: rgb(68 68 68);
  font-size: 18px;
  font-weight: 300;
  line-height: 24px}

#content ul.listing li.product div.info div.bottom div.price span {
  color: rgb(221 61 61)}

#content ul.listing li.product div.info div.bottom div.price span span {
  line-height: 24px;
  color: rgb(151 151 151);
  font-size: 16px;
  text-decoration: line-through}

#content ul.listing li.product div.info div.bottom button {
  background: rgb(243 242 247);
  font-size: 15px;
  font-weight: 300;
  margin-top: 14px;
  color: rgb(255 255 255);
  background-color: #6D836E;
  cursor: pointer;
  border-radius: 9px;
  padding: 8px 20px;

  transition: transform 0.12s}

#content ul.listing li.product div.info div.bottom button svg {
  transition: transform 0.12s}

#content ul.listing li.product div.info div.bottom button:hover svg {
  transform: rotate(90deg)}

#content div.loadmore {
  align-items: center;
  border-bottom: 1px solid rgb(233 233 233);
  display: flex;
  justify-content: center;
  margin: 24px 0 48px;
  padding: 0 0 48px}

#content div.loadmore > a {
  align-items: center;
  background-color: #6D836E;
  border-radius: 24px;
  display: flex;
  transition: background-color 0.3s;
  justify-content: center;
  padding-left: 26px;
  padding-right: 10px}

#content div.loadmore > a:hover {
  background-color: #778875}

#content div.loadmore > a > span {
  border-radius: 24px;
  color: rgb(255 255 255);
  font-size: 14px;
  line-height: 18px;
  font-weight: 400;
  letter-spacing: 1px;
  padding: 11px 0 9px;
  text-transform: uppercase}

#content div.loadmore > a > img {
  display: block;
  padding-left: 12px;
  padding-right: 16px;
  transition: padding 0.3s}

#content div.loadmore > a:hover img {
  padding-left: 18px;
  padding-right: 10px}

#content div.loadmore:last-child {
  border-bottom: 0;
  margin: 24px 0 0;
  padding: 0 0 48px}

@media(max-width:1140px) {

  #content ul.listing {
    margin: 0 -14px}

  #content ul.listing li.product {
    margin: 14px;
    width: calc(100% / 2 - 28px)}
}

/*-- PRODUCT
-----------------------------------------------------*/
#content div.product {
  padding: 10px 0 24px;
  overflow: hidden}

#content div.product div.photo {
  float: left;
  box-sizing: border-box;
  width: 45%;
  overflow: hidden}

div.product div.product_photo div.slider {
  width: 100%;
  max-width: 100%}

div.product div.product_photo div.slider .slider__wrapper {
  width: 100%;
  border-radius: 20px;
  overflow: hidden}

div.product div.product_photo div.slider img {
  cursor: pointer;
  width: 100%;
  object-fit: cover;
  box-sizing: border-box;
  border-radius: 5px}

div.product div.product_photo div.slider img {
  cursor: pointer;
  width: 100%;
  vertical-align: top;
  object-fit: cover;
  box-sizing: border-box;
  border-radius: 5px}

#content div.product div.info {
  color: rgb(68 68 68);
  padding-left: 48px;
  overflow: hidden}

#content div.product div.info div.model {
  color: rgb(153 153 153);
  line-height: 18px;
  font-size: 14px;
  font-weight: 400}

#content div.product div.info div.model strong {
  line-height: 18px;
  font-size: 14px;
  font-weight: 400}

#content div.product div.info h1 {
  color: rgb(68 68 68);
  line-height: 26px;
  font-size: 22px;
  margin: 0;
  padding: 10px 0;
  font-weight: 400}

#content div.product div.info div.price {
  color: rgb(68 68 68);
  line-height: 32px;
  font-size: 24px;
  overflow: hidden;
  font-weight: 500;
  display: inline-block;
  padding-right: 14px}

#content div.product div.info div.price span {
  color: rgb(221 61 61);
}

#content div.product div.info div.price span span {
color: rgb(151 151 151);  font-size: 20px;text-decoration:line-through
}

#content div.product div.info div.content {
  color: rgb(68 68 68);
  line-height: 24px;
  font-size: 15px;
  overflow: hidden;
  font-weight: 400;
  border-top: 1px solid rgb(233 233 233);
  padding: 14px 0 0;
  margin: 14px 0}

#content div.product div.info div.note {
  padding: 14px 0 0;
  color: rgb(153 153 153);
  font-weight: 300;
  font-size: 14px;
  line-height: 20px}

#content div.product div.info div.note::before {
  content: '*';
  font-weight: 300;
  font-size: 17px;
  line-height: 20px;
  color: rgb(255 63 63)}

#content div.product div.info ul {}

#content div.product div.info ul li {
  font-weight: 400;
  margin: 14px 0;
  color: rgb(153 153 153);
}

#content div.product div.info button {
  margin-top: 24px;
  transition: background-color 0.3s;
  letter-spacing: 1px;
  color: rgb(255 255 255);
  padding: 14px 18px;
  font-size: 15px;
  cursor: pointer;
  display: block;
  width: 100%;
  box-sizing: border-box;
  background-color: rgb(169 1 27);
  border-radius: 24px}

#content div.product div.info button:hover {
  background-color: rgb(128 0 0)}

 .product-bonus {
  color: #fff;vertical-align: top;
  font-size: 14px;  font-size: 16px;
  background-color: #6ba0ac;
  background-color: #FF3451;
  background-color: #FF8C00;
  background-color: #8fe9e6;
  background-color: rgb(169 1 27);background-color: #28a745;
margin: 0;
  font-weight: 400;  font-weight: 500;
  padding: 9px 14px;  padding: 8px 14px;
  border-radius: 16px;
  opacity: 0.9;line-height: 13px;
  display: inline-block;


}

/*-- WIDGET
--------------------------------*/
#widget {
  margin: 48px 0}

#widget div.content {
  border-radius: 20px;
  min-height: 184px;
  position: relative;
  text-align: center;
  padding: 48px 38px 120px;
  background-repeat: no-repeat, no-repeat;
  background-position: left 0 top 0, center center;
  background-size: auto, cover;
  background-attachment: scroll, scroll;
  background-image: linear-gradient(rgba(29, 43, 45, 0.6) 0%, rgba(0, 0, 0, 0.1) 100%), url('/image/62c59eae82682c42ddcf7b14.jpg')}

#widget div.content h3 {
  text-transform: uppercase;
  letter-spacing: 1px;
  color: rgb(255 255 255);
  line-height: 44px;
  font-weight: 200;
  padding-bottom: 14px;
  font-size: 32px}

#widget div.content p {
  letter-spacing: 1px;
  color: rgb(255 255 255 / 0.9);
  line-height: 24px;
  font-weight: 300;
  padding-bottom: 14px;
  font-size: 16px}

#widget div.content div.footing {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  padding: 24px}

#widget div.content div.footing button {
  transition: all 0.3s;
  color: rgb(255 255 255);
  background-color: rgb(169 1 27);
  border: 1px solid rgb(169 1 27);
  letter-spacing: 1px;
  text-transform: uppercase;
  padding: 7px 20px;
  border-radius: 7px;
  font-size: 14px;
  font-weight: 400;
  line-height: 24px;
  box-shadow: 0 1px 2px 0 rgb(0 0 0 / 0.05)}

#widget div.content div.footing button:hover {
  background-color: rgb(128 0 0);
  border-color: rgb(128 0 0)}

#widget div.content div.footing > div {
  padding-top: 14px;
  text-align: center;
  overflow: hidden}

#widget div.content div.footing a {
  transition: color 0.3s;
  color: rgb(255 255 255)}

#widget div.content div.footing a:hover {
  color: rgb(255 255 255 / 0.8)}

/*-- FOOTER
--------------------------------*/
#footer {
  overflow: hidden;
  margin-top: 24px;
  border-top: 1px solid rgb(0 0 0 / 0.1)}

#footer div.container {
  display: flex;
  flex-wrap: wrap;
  counter-reset: flex-item-counter;
  margin: 14px -20px 0;
  overflow: hidden;
  font-size: 0}

#footer div.container > div {
  width: calc(100% / 4 - 40px);
  margin: 20px;
  overflow: hidden;
  box-sizing: border-box}

#footer div.container > div h3 {
  letter-spacing: 1px;
  font-size: 17px;
  line-height: 20px;
  font-weight: 400;
  padding: 10px 0 14px;
  color: rgb(68 68 68)}

#footer div.container > div.submenu li {
  letter-spacing: 1px;
  font-size: 14px;
  line-height: 20px;
  font-weight: 300;  
  color: rgb(75 78 84 / 0.9);
  padding: 0 0 14px}

#footer div.container > div.submenu li::before {
  content: '— '}

#footer div.container > div.submenu li a {
  transition: color 0.3s;
  letter-spacing: 1px;
  font-size: 14px;
  line-height: 20px;
  font-weight: 400;
  color: rgb(75 78 84 / 0.9)}

#footer div.container > div.submenu li a:hover {
  color: rgb(128 0 0)}







#footer div.container > div.info p {
  letter-spacing: 1px;
  font-size: 14px;
  line-height: 20px;
  font-weight: 300;
  color: rgb(153 153 153)}

#footer div.container > div.info li {
  letter-spacing: 1px;
  font-size: 14px;
  line-height: 20px;
  font-weight: 300;  
  color: rgb(75 78 84 / 0.9);
  padding: 0 0 14px}

#footer div.container > div.info li b {
  color: #444}

@media(max-width:1280px) {}

/* BASKET */

#content form.form-basket {
  min-height: 400px;
  padding: 24px 0;
  overflow: hidden}

#content form.form-basket div.left {
  box-sizing: border-box;
  padding: 0 14px 14px 0;
  margin: 0;
  float: left;
  width: 70%;
  overflow: hidden}
  
#content form.form-basket div.left > div.info_delivery {
  box-sizing: border-box;
  padding: 0 0 14px;
  margin: 0;
  overflow: hidden}

#content form.form-basket div.left > div.info_delivery > div {
  box-sizing: border-box;
  margin: 0;
  padding: 24px;
  background: #FFF;
  color: #777;
  border-radius: 5px;
  font-size: 15px;
  font-weight: 400;
  overflow: hidden}

#content form.form-basket div.left > div.info_delivery > div span {
  font-weight: 500;
  color: #444}

#content form.form-basket div.left ol.listing {
  padding: 0;
  list-style: none;
  margin: 0;
  overflow: hidden}

#content form.form-basket div.left li.product_thumb {
  margin: 14px 0;
  border-radius: 5px;
  padding: 14px;
  overflow: hidden;
  object-fit: cover;
  flex-wrap: nowrap;
  align-items: stretch;
  justify-content: space-between;
  display: flex;
  background-color: #FFF}

#content form.form-basket li.product_thumb div.info {
  white-space: nowrap;
  margin: 0;
  overflow: hidden;
  width: 100%;
  max-width: 400px;
  text-overflow: ellipsis}

#content form.form-basket li.product_thumb div.info > a {
  float: left}

#content form.form-basket li.product_thumb div.info img {
  border-radius: 5px;
  overflow: hidden;
  height: 64px;
  width: 64px;
  object-fit: cover;
  transition: opacity 0.3s;
  background-color: #FFF}
  
#content form.form-basket li.product_thumb div.info img:hover {
  opacity: 0.6}

#content form.form-basket li.product_thumb div.info > div {
  white-space: nowrap;
  padding: 6px 10px 6px;
  margin: 0;
  overflow: hidden;
  text-overflow: ellipsis}
  
#content form.form-basket li.product_thumb div.info > div a {
  color: #444;
  text-decoration: none;
  font-size: 18px;
  font-weight: 400;
  transition: color 0.3s}

#content form.form-basket li.product_thumb div.info > div a:hover {
  color: #6BABAC}

#content form.form-basket li.product_thumb div.info > div p {
  color: #999;
  text-decoration: none;
  font-size: 16px;
  font-weight: 400;
  margin: 0;
  padding: 10px 0 0;
  white-space: nowrap;
  margin: 0;
  overflow: hidden;
  width: 100%;
  max-width: 400px;
  text-overflow: ellipsis;
  transition: color 0.3s}

#content form.form-basket li.product_thumb div.price {
  text-align: right;
  color: #FF3451;
  align-self: center;
  line-height: 28px;
  font-size: 20px;
  font-weight: 600}

#content form.form-basket li.product_thumb div.input-group {
  align-self: center}

#content form.form-basket li.product_thumb div.input-group > div {
  float: right;
  background: #f3f2f7;
  border-radius: 50px;
  padding: 6px}

#content form.form-basket li.product_thumb div.input-group  > div > input {
  background-color: transparent;
  cursor:pointer;
  border: 0;
  color: #444;
  font-size: 15px;
  font-weight: 500;
  text-align: center}

#content form.form-basket li.product_thumb div.input-group > div > button {
  background-color: transparent;
  cursor:pointer;
  border: 0;
  font-size: 17px;
  font-weight: 500}

#content form.form-basket li.product_thumb > button {
  background-color: transparent;
  cursor:pointer;
  border: 0}

#content form.form-basket div.right {
  overflow: hidden}

@media(max-width:1140px) {

  #content form.form-basket div.left {
    float: none;
    padding: 0 0 14px 0;
    width: 100%}
    
  #content form.form-basket li.product_thumb div.info {
    max-width: 100px}

  #content form.form-basket li.product_thumb div.info > a {
    display: none}

}